@charset "UTF-8";
#ot1d{
  background-color: #0f0f0f;
  overflow: hidden;
}
.contents_wrap li{
  list-style: none;
}
.fv{
  position: relative;
}
.fvBlur{
  filter: blur(4px);
  animation:blur 1s ease-in-out forwards;
}
@keyframes blur{
  0%{
    filter: blur(4px);
  }
  100%{
    filter: blur(0);
  }
}
.fv_catch{
  position: absolute;
  top: 0.7%;
  right: 0;
  left: 0;
  margin: auto;
  width: 96.4%;
}
.fv_logo{
  position: absolute;
  top: 42.4%;
  left: 24%;
  margin: auto;
  width: 64%;
}
.fv_lens{
  position: absolute;
  bottom: 5.8%;
  right: 0;
  left: 0;
  margin: auto;
  width: 90%;
}
.concept{
  position: relative;
}
.concept_title{
  position: absolute;
  top: 9.65%;
  right: 0;
  left: 0;
  margin: auto;
  width: 28.7%;
}
.concept_catch{
  position: absolute;
  top: 18%;
  right: 0;
  left: 0;
  margin: auto;
  width: 67.2%;
}
.concept_model{
  position: absolute;
  top: 88.4%;
  right: 0;
  left: 0;
  margin: auto;
  width: 51.6%;
}
.lineUp{
  padding: 17.7% 0 12%;
}
.lineUp_title{
  margin: 0 auto 11.8%;
  width: 25.5%;
}
.lineUp_catch{
  margin: 0 auto 6.7%;
  width: 77.4%;
}
.lineUp_lens{
  margin: 0 auto;
  width: 86%;
}
.lineUp_type{
  width: 94.2%;
  margin: -4% auto 11% 0;
}
.lineUp_subTitle{
  margin: 0 auto 2%;
  width: 90%;
}
.lineUp_color_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 5% 11.3%;
}
.lineUp_color:last-child .lineUp_color_list{
  margin: 0 5% 0%;
}
.lineUp_color_list_item{
  flex-basis: 48%;
}
.lineUp_color_list_item:nth-child(2){
  margin-right: -1.5%;
}
.lineUp_color_list_item:nth-child(3){
  margin-top: 9%;
}

.lensType{
  padding: 18.7% 0 11.5%;
}
.lensType_main{
  margin-bottom: 11.5%;
}
.lensType_title{
  width: 44.6%;
  margin: 0 auto 6%;
}
.lensType_concept{
  width: 90%;
  margin: 0 auto 12%;
}
.lensType_color{
  width: 70.3%;
  margin: 0 auto;
}
.lensType_subTitle{
  width: 34.4%;
  margin: 0 auto 5.5%;
}
.lensType_design{
  width: 90.7%;
  margin: 0 auto;
}
.lensType_sub{
  position: relative;
  margin-bottom: 9%;
}
/* .lensType_sub:last-of-type{
  margin-bottom: 0;
} */
.lensType_sub a:hover{
  text-decoration: none;
}
.lensType_sub_spec.imgUpper{
  margin: -24.7% 0 9.6% 13.3%;
  position: relative;
  z-index: 2;
}
.lensType_sub_spec{
  width: 80.1%;
  margin: 11.4% 0 9.6% 13.3%;
}
.lensType_headLine4{
  color: #fff;
  font-size: 4.6rem;
  line-height: 8rem;
  text-align: center;
  margin-bottom: 11.7%;
}
.lensType_sub_text{
  color: #fff;
  font-size: 2.4rem;
  line-height: 4.8rem;
  flex-basis: 54%;
}
.lensType_sub_wrap{
  display: flex;
  justify-content: space-between;
  width: 87%;
  margin: 0 auto 3.7%;
}
.lensType_sub_wear{
  flex-basis: 45.9%;
}
.lensType_sub_smp{
  width: 93.4%;
  margin: 0 auto;
}

.type_void{
  background-image: var(--bgImg),var(--bgImg);
  /* background-image: url(/images/pc/type/se_other1d/bg_code_white.webp),url(/images/pc/type/se_other1d/bg_metal.webp); */
  background-repeat: no-repeat , repeat-y;
  background-position: bottom right 5%, top center;
  background-size: 20%,100%;
}
.type_void .lensType_title{
  width: 29.5%;
  margin: 0 auto 6%;
}
.type_void .lensType_color {
    width: 44.2%;
    margin: 0 auto;
}

.type_neoglam{
  background-image: var(--bgImg);
  /* background-image: url(/images/pc/type/se_other1d/bg_code_white.webp); */
  background-repeat: no-repeat;
  background-position: bottom right 5%;
  background-size: 20%;
}
.type_neoglam .lensType_title{
  width: 27.4%;
  margin: 0 auto 6%;
}
.type_neoglam .lensType_color {
  width: 44.2%;
  margin: 0 auto;
}
.type_neoglam .lensType_design{
  width: 87.5%;
}

.colorChart{
  padding: 14.1% 0 11.5%;
}
.colorChart_title{
  width: 45.1%;
  margin: 0 auto 7.7%;
}
.colorChart_image{
  width: 80%;
  margin: 0 auto;
}

.lensSpec{
  padding: 11.5% 0 11.5%;
}
.lensSpec_image{
  width: 86.7%;
  margin: 0 auto 6%;
  padding-bottom: 3%;
  position: relative;
}
.lensSpec_image::after{
  background-color: #fff;
  content: "";
  display: block;
  height: 1px;
  width: 104%;
  position: absolute;
  left: -2%;
  right: -2%;
  bottom: 0;
  margin: auto;
}
.lensSpec_title{
  width: 35.5%;
  margin: 0 auto 5.6%;
}
.lensSpec_subTitle{
  width: 78.8%;
  margin: 0 auto 3%;
}
.lensSpec_lock_wrap{
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 0 3.5% 3.7% 9%;
}
.lensSpec_lock_image{
  flex-basis: 40.7%;
}
.lensSpec_lock_text{
  color: #9d9d9e;
  font-size: 2.6rem;
  line-height: 5rem;
  text-align: left;
}
.lensSpec_point{
  width: 90.1%;
  margin: 0 auto 5.3%;
}
.lensSpec_notice{
  color: #fff;
  font-size: 2rem;
  line-height: 3.6rem;
  margin: 0 5% 5%;
}
.lensSpec_list_wrap{
  position: relative;
}
.lensSpec_list_wrap::before{
  background-color: #0f0f0f;
  border-radius: 50%;
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  right: 0;
  top: 45.333%;
  margin: auto;
  z-index: 2;
}
.lensSpec_list{
  border-top: 1px solid #9d9d9e;
  border-bottom: 1px solid #9d9d9e;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 5% 5.5%;
  padding: 0 0 5%;
  position: relative;
}
.lensSpec_list::before{
  background-color: #9d9d9e;
  content: "";
  display: block;
  width: 1px;
  height: 91%;
  position: absolute;
  left: 0;
  right: 0;
  top: 4%;
  margin: auto;
}
.lensSpec_list::after{
  background-color: #9d9d9e;
  content: "";
  display: block;
  width: 96%;
  height: 1px;
  position: absolute;
  top: 47.5%;
  left: 0;
  right: 0;
  margin: auto;
}
.lensSpec_list_item{
  flex-basis: 48%;
  min-height: 500px;
  padding-top: 5%;
}
.lensSpec_list_en_uv{
  width: 33.5%;
  margin: 0 auto 4%;
}
.lensSpec_list_image_uv{
  width: 30.2%;
  margin: 0 auto 7.33%;
}
.lensSpec_list_en_moiost{
  width: 47.7%;
  margin: 0 auto 4%;
}
.lensSpec_list_image_moiost{
  width: 29.5%;
  margin: 0 auto 7.33%;
}
.lensSpec_list_en_highWater{
  width: 68.2%;
  margin: 0 auto 4%;
}
.lensSpec_list_image_highWater{
  width: 25.7%;
  margin: 0 auto 7.33%;
}
.lensSpec_list_en_sandwich{
  width: 61.7%;
  margin: 0 auto 4%;
}
.lensSpec_list_image_sandwich{
  width: 38%;
  margin: 0 auto 7.33%;
}
.lensSpec_list_headLine4{
  color: #9d9d9e;
  font-size: 2.1rem;
  margin-bottom: 7.33%;
  text-align: center;
}
.lensSpec_list_headLine4::before{
  content: "[";
  margin-right: 5px;
}
.lensSpec_list_headLine4::after{
  content: "]";
  margin-left: 5px;
}
.lensSpec_list_en_moiost + .lensSpec_list_headLine4{
  margin-bottom: 5%;

}
.lensSpec_list_text{
  color: #fff;
  font-size: 2.1rem;
  line-height: 4rem;
  text-align: center;
}
.lensSpec_list_notice{
  color: #9d9d9e;
  font-size: 1.6rem;
  margin-top: 5.5%;
  text-align: center;
}
.lensSpec_power{
  width: 89.8%;
  margin: 0 auto;
}

.quality{
  padding: 11.5% 0 18.5%;
}
.quality_en{
  width: 27.3%;
  margin: 0 auto 5.5%;
}
.quality_title{
  color: #fff;
  font-size: 3.6rem;
  text-align: center;
  margin-bottom: 5.5%;
}
.quality_wrap{  
  display: flex;
  justify-content: space-between;
  margin: 0 3.5% 0 7.5%;
}
.quality_image{
  flex-basis: 40%;
  margin-top: 3%;
}
.quality_text{
  color: #dcdcde;
  flex-basis: 54.8%;
  font-size: 2.4rem;
  line-height: 4.2rem;
}

.campaign{
  background-color: #efefef;
  padding: 17.7% 0 12%;
}
.campaign_title{
  width: 74%;
  margin: 0 auto 6%;
}
.campaign_spbox{
  margin:0 3.5% 9.5% 3%;
}
.campaign_sticker{
  margin: 0 4.5% 0 3%;
}
.campaign_3set{
  margin: -28% 1% 8.5% 1%;
  position: relative;
  z-index: 2;
}
.campaign_popUp{
  width: 90%;
  margin: 0 auto 9%;
}
.campaign_leaflet{
  width: 95.9%;
  margin: 0 auto;
}
.campaign{
  background: #efefef;
  background: linear-gradient(0deg,rgba(226, 226, 227, 1) 0%, rgba(239, 239, 239, 1) 100%);
  padding: 17.7% 0 12%;
}
.campaign_title{
  width: 74%;
  margin: 0 auto 6%;
}
.campaign_spbox{
  margin:0 3.5% 9.5% 3%;
}
.campaign_sticker{
  margin: 0 4.5% 0 3%;
}
.campaign_3set{
  margin: -28% 1% 8.5% 1%;
}
.campaign_popUp{
  width: 90%;
  margin: 0 auto 7%;
}
.campaign_leaflet{
  width: 95.9%;
  margin: 0 auto;
}
.campaign_subTitle{
  width: 60.3%;
  margin: 0 auto 2.4%;
}

/*商品詳細ページ*/
.ot1dLp .lensType_headLine4{
  font-size: 2.8rem;
  line-height: 5rem;
}
.ot1dLp .lensType_sub_text {
  font-size: 1.5rem;
  line-height: 3rem;
  text-align: left;
}
.ot1dLp .lensSpec_list_headLine4 {
  font-size: 1.2rem;
}
.ot1dLp .lensSpec_lock_text{
  font-size: 1.6rem;
  line-height: 2.8rem;
  text-align: left;
}
.ot1dLp .lensSpec_notice{
  font-size: 1.4rem;
  line-height: 2.8rem;
  text-align: left;
}
.ot1dLp .lensSpec_list_item{
  min-height: 310px;
}
.ot1dLp .lensSpec_list_text{
  font-size: 1.4rem;
  line-height: 2.8rem;
}
.ot1dLp .lensSpec_list_notice {
  font-size: 1.2rem;
}
.ot1dLp .quality_title{
  font-size: 2.8rem;
}
.ot1dLp .quality_text {
  font-size: 1.4rem;
  line-height: 2.8rem;
  text-align: left;
}

/*2+1まとめ買い*/
.ot1dLp .campaign_title{
  margin: 0 auto;
}
.campaignSticker_notice{
  margin: -36% 3.5% 0 3%;
}
.campaignSticker_details{
  background-image: var(--bgImg);
  /* background-image: url(/images/pc/type/se_other1d/bg_campaign_2_1.webp); */
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom center;
  padding:3% 0 8%;
  margin: 0 3.5% 0 3%;
}
.campaignSticker_summary{
  background-color: #fff;
  background-image: url(https://fatp275ehc.user-space.cdn.idcfcloud.net/images/pc/type/se_other1d/arrow_campaign_notice.svg);
  background-position: right 5% center;
  background-repeat: no-repeat;
  background-size: 12px;
  cursor: pointer;
  font-size: 1.6rem;
  font-weight: 600;
  padding: 10px 0;
  margin: 0 7%;
  text-align: center;
  display: block;
  list-style: none;
}
.campaignSticker_details[open] .campaignSticker_summary {
  background-image: url(https://fatp275ehc.user-space.cdn.idcfcloud.net/images/pc/type/se_other1d/arrow_campaign_notice_close.svg);
}
.campaignSticker_block{
  background-color: #fff;
  font-size: 1.4rem;
  line-height: 2.4rem;
  padding: 0 5% 5%;
  margin: 0 7%;
  text-align: left;
}
.campaignSticker_block_text{
  font-size: 1.4rem;
  line-height: 2.4rem;
  text-align: left;
  margin-bottom: 10px;
}
.campaignSticker_block_notice{
  font-size: 1.1rem;
  line-height: 1.6rem;
  text-align: left;
}
.ot1dLp .campaign_3set_now{
  margin: 0 2% 8% 1%;
}
.ot1dLp .campaign_popUp{
  margin: 0px auto 7%;
}

/*スペシャルボックス*/
.campaignSpbox_notice{
  margin: 0 3.5% 0 3%;
}
.campaignSpbox_details{
  background-image: var(--bgImg);
  /* background-image: url(/images/pc/type/se_other1d/bg_campaign_bnr_spbox02_notice.webp); */
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom center;
  padding:2% 0 8%;
  margin: 0 3.5% 7% 3%;
}
.campaignSpbox_summary{
  background-color: #fff;
  background-image: url(https://fatp275ehc.user-space.cdn.idcfcloud.net/images/pc/type/se_other1d/arrow_campaign_notice.svg);
  background-position: right 3% center;
  background-repeat: no-repeat;
  background-size: 10px;
  cursor: pointer;
  font-size: 1.6rem;
  font-weight: 600;
  padding: 10px 0;
  margin: 0 7%;
  text-align: center;
  display: block;
  list-style: none;
}
.campaignSpbox_details[open] .campaignSpbox_summary {
  background-image: url(https://fatp275ehc.user-space.cdn.idcfcloud.net/images/pc/type/se_other1d/arrow_campaign_notice_close.svg);
}
.campaignSpbox_block{
  background-color: #fff;
  padding: 0 3% 10px;
  margin: 0 7%;
}
.campaignSpbox_block_text{
  font-size: 1.4rem;
  line-height: 2.4rem;
  text-align: left;
  margin-bottom: 10px;
}
.campaignSpbox_block_notice{
  font-size: 1.1rem;
  line-height: 1.6rem;
  text-align: left;
}

/*単品商品ページ*/
.ot1dLp .campaign_3set_single{
  margin: 0 2% 8% 1%;
}

/*アニメーション設定*/

/* ぼかし */
.blur{
  filter: blur(4px);
  transition: filter 0.3s;
}
.blur.active{
  filter: blur(0);
}

/* シンプルフェードアップ */
.fadeUp {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.3s ease-out, transform 0.3s ease-out;
}
.fadeUp.active {
  opacity: 1;
  transform: translateY(0);
}

/* シンプルフェードイン */
.fadeIn {
  opacity: 0;
  transition: opacity 0.3s ease-out;
}
.fadeIn.active {
  opacity: 1;
}

/* 右から左 */
.fadeRight {
  opacity: 0;
  transform: translateX(30px);
  transition: opacity 0.3s ease-out, transform 0.3s ease-out;
}
.fadeRight.active {
  opacity: 1;
  transform: translateX(0);
}

/* 左から右  */
.fadeLeft {
  opacity: 0;
  transform: translateX(-30px);
  transition: opacity 0.3s ease, transform 0.3s ease;
}
.fadeLeft.active {
  opacity: 1;
  transform: translateX(0);
}

.readmore {
  position: relative;
  margin: 0 auto;
  padding: 0 0 50px;
}
.readmore label {
  background-color: #fff;
  border: 1px solid #ccc;
  font-size: 1.4rem;
  line-height: 2.2rem;
  position: absolute;
  display: block;
  left: 50%;
  bottom: 0;
  margin: 20px auto 0;
  width: 40%;
  padding: 6px;
  color: #3c3c3c;
  text-align: center;
  border-radius: 3px;
  transform: translateX(-50%);
  cursor: pointer;
  z-index: 1;
}
.readmore label::before{
  content: '続きを読む';
}
.readmore input[type="checkbox"]:checked ~ label::before {
  content: '閉じる';
}
.readmore input[type="checkbox"]{
  display: none;
}
.readmore-content {
  position: relative;
  height: 160px;
  overflow: hidden;
}
.readmore input[type="checkbox"]:checked ~ .readmore-content {
  height: auto;
}
.readmore-content::before {
  position: absolute;
  display: block;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background: linear-gradient( rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, #fff 100%);
}
.readmore input[type="checkbox"]:checked ~ .readmore-content::before {
  display: none;
}